export const SETTINGS = {
  NETWORK_CONNECTION_CHANGE: 'NETWORK_CONNECTION_CHANGE'
}

export const ERRORS = {
  SET_ERROR: 'SET_ERROR'
}

export const AUTH = {
  SET_IS_AUTHORIZED: 'SET_IS_AUTHORIZED',

  RESET_PASSWORD: 'RESET_PASSWORD',
  RESET_PASSWORD_REQUEST: 'RESET_PASSWORD_REQUEST',
  RESET_PASSWORD_SUCCESS: 'RESET_PASSWORD_SUCCESS',
  RESET_PASSWORD_FAILURE: 'RESET_PASSWORD_FAILURE',
}
